Register Members List Search Today's Posts Mark Forums Read

Reply
 
Mod Options
vbDrupal NG Details »
vbDrupal NG
Mod Version: 4.7.9.0, by El_Muerte (Contributor) El_Muerte is offline
Developer Last Online: Sep 2019 I like it Show Printable Version Email this Page

This modification is in the archives.
vB Version: 3.5.x Rating: (4 votes - 5.00 average) Installs: 30
Released: 25 Aug 2006 Last Update: 05 Dec 2007 Downloads: 111
Not Supported DB Changes Uses Plugins Additional Files Re-usable Code Translations  

vbDrupal is a fork from the Drupal CMS which integrates Drupal with the vBulletin forum software.
This is the stable release of the next generation of the vbDrupal project. This generation is much more compatible with the stock Drupal releases than the previous generation. It has been rebuild from the ground up taking into account everything that we learned from the previous generation.
All third party modules and themes for Drupal should also work with this version of vbDrupal.

This version of vbDrupal is based on Drupal version 4.7.8.
It has been designed to work with vBulletin versions 3.5 and 3.6.

More information and install and update instructions can be found in the README.html file included with this package.

For support, tips and trick, etc. please go to our forums.

Updates

Download Now

Only licensed members can download files, Click Here for more information.

Addons

Supporters / CoAuthors

Show Your Support

  • To receive notifications regarding updates -> Click to Mark as Installed.
  • If you like this modification support the author by donating.
  • This modification may not be copied, reproduced or published elsewhere without author's permission.
Similar Mod
Mod Developer Type Replies Last Post
Integration with vBulletin vbDrupal 5 El_Muerte vBulletin 3.6 Add-ons 60 08 Mar 2010 08:55

Comments
  #2  
Old 25 Aug 2006, 13:14
El_Muerte's Avatar
El_Muerte El_Muerte is offline
 
Join Date: Nov 2001
Real name: Michiel Hendriks, MSc
So how is this product different from the vB Drupal: Community Plumbing (CMS + Blogs) product?
This is pretty much a complete reimplementation of the concept. The previous generation suffered from some design issues making it difficult for users to use various 3rd party modules. Also this version is based on Drupal 4.7 where the previous generation used Drupal 4.6.
__________________
http://elmuerte.com/
http://www.magicball.net/ - Little Big Adventure Community
http://www.unrealadmin.org/ - Unreal Tournament \ UT2004 server administration
http://www.vbdrupal.com/ - vbDrupal [developer]

Last edited by El_Muerte; 25 Aug 2006 at 13:17.
Reply With Quote
  #3  
Old 25 Aug 2006, 13:30
sensimilla sensimilla is offline
 
Join Date: Dec 2004
Real name: Eric Estrada
Thanks I will give it a go

It didnt worked on my site and my previous vbdrupal installation got infected..

How do I uninstall it apart removing the plugin ?

TIA

Last edited by sensimilla; 25 Aug 2006 at 13:50.
Reply With Quote
  #4  
Old 25 Aug 2006, 14:59
Ntfu2 Ntfu2 is offline
 
Join Date: Feb 2006
Awesome, i've been watching development of this and waiting for its offical release :woot:
Reply With Quote
  #5  
Old 25 Aug 2006, 16:23
The Chief's Avatar
The Chief The Chief is offline
 
Join Date: Aug 2005
Can we upgrade from our current vB Drupal 4.6 version?
__________________
Think Hype Networks | MeandIsis
Reply With Quote
  #6  
Old 25 Aug 2006, 16:27
wizardan wizardan is offline
 
Join Date: Jan 2006
I took this opportunity to finally experiment with Drupal.
Installation seems to have been flawless.

One problem...

This error message when I try and customize stuff...

* warning: mkdir(files): Permission denied in /home/********/public_html/forums/drupal/includes/file.inc on line 91.
* The directory files does not exist.
Am I missing something simple?
Reply With Quote
  #7  
Old 25 Aug 2006, 18:36
Snake's Avatar
Snake Snake is offline
 
Join Date: Mar 2005
Location: Cleveland, OH
Real name: Josh
Thanks. I'll check this out soon...
Reply With Quote
  #8  
Old 25 Aug 2006, 20:32
Oddjob Oddjob is offline
 
Join Date: Jan 2006
This compatible with 3.6?
Reply With Quote
  #9  
Old 25 Aug 2006, 22:20
COBRAws's Avatar
COBRAws COBRAws is offline
 
Join Date: Oct 2002
Real name: Jack
Originally Posted by Oddjob
This compatible with 3.6?
read first post
__________________
cobraws
Reply With Quote
  #10  
Old 26 Aug 2006, 08:59
El_Muerte's Avatar
El_Muerte El_Muerte is offline
 
Join Date: Nov 2001
Real name: Michiel Hendriks, MSc
Originally Posted by The Chief
Can we upgrade from our current vB Drupal 4.6 version?
Yes. But be sure to test it out on a copy of your site first. More information can be found in the README.html document under "update"

Originally Posted by wizardan
I took this opportunity to finally experiment with Drupal.
Installation seems to have been flawless.

One problem...

This error message when I try and customize stuff...

Am I missing something simple?
Read this: http://www.vbdrupal.org/warning_mkdi...mission_denied
__________________
http://elmuerte.com/
http://www.magicball.net/ - Little Big Adventure Community
http://www.unrealadmin.org/ - Unreal Tournament \ UT2004 server administration
http://www.vbdrupal.com/ - vbDrupal [developer]
Reply With Quote
  #11  
Old 26 Aug 2006, 09:50
reteep reteep is offline
 
Join Date: Mar 2004
These are great news, I've been waiting on something like that. Thanks!
Reply With Quote
  #12  
Old 26 Aug 2006, 11:24
The Chief's Avatar
The Chief The Chief is offline
 
Join Date: Aug 2005
Originally Posted by El_Muerte
Yes. But be sure to test it out on a copy of your site first. More information can be found in the README.html document under "update"



Read this: http://www.vbdrupal.org/warning_mkdi...mission_denied
Ok, cool, I should be upgrading rather soon then

Can you give us a list of modules that have been tested and working for vB Drupal NG?
__________________
Think Hype Networks | MeandIsis
Reply With Quote
  #13  
Old 26 Aug 2006, 13:57
rickycc rickycc is offline
 
Join Date: Sep 2005
does this project work with photopost and visionscript interactive profile? I think this is a great area, I would like to install it on my current site if it can be upgraded.
http://forums.lowridersite.com/
thanks,
Reply With Quote
  #14  
Old 26 Aug 2006, 17:34
Konstantinos's Avatar
Konstantinos Konstantinos is offline
 
Join Date: Apr 2006
what about 3.5.4 does it work ?
Reply With Quote
  #15  
Old 27 Aug 2006, 19:37
El_Muerte's Avatar
El_Muerte El_Muerte is offline
 
Join Date: Nov 2001
Real name: Michiel Hendriks, MSc
Originally Posted by The Chief
Can you give us a list of modules that have been tested and working for vB Drupal NG?
They should all work, just make sure you download the 4.7 version of the modules. So far I haven't heard of a module that didn't work.
A word of caution, make sure you replace all your 3rd party modules in your old site with new versions made for 4.7 otherwise you might get various errors. That's why you should test the upgrade on a test install version.

Originally Posted by Konstantinos
what about 3.5.4 does it work ?
It should work with all 3.5 and 3.6 versions. It just that I develop it using the latest 3.5 version and use it on my own site which uses the latest (stable) 3.6 version. So I don't really test it for older versions, but Jelsoft's track record shows they hardly ever change something in stable versions that break plugins, specially not the plugins used by vbDrupal.
__________________
http://elmuerte.com/
http://www.magicball.net/ - Little Big Adventure Community
http://www.unrealadmin.org/ - Unreal Tournament \ UT2004 server administration
http://www.vbdrupal.com/ - vbDrupal [developer]
Reply With Quote
Reply


Currently Active Users Viewing This Thread: 1 (0 members and 1 guests)
 
Mod Options

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off


New To Site? Need Help?

All times are GMT. The time now is 09:06.

Layout Options | Width: Wide Color: